@media (max-width:1400px) {
    .top-menu .navbar .navbar-nav a.nav-link {
        font-size: 15px;
        margin: 0 11px;
        padding: 8px 0px;
    }
    .car-imgtage img {
        width: 150%;
    }
    .product-search{
        top: -80px;
    }
    
        .customer-care-section{
    padding: 80px 0 !important;
}
    
}


@media (max-width:1200px) {
    
    .customer-care-section{
        padding: 60px 0 !important;
    }
    .top-menu .navbar .navbar-nav a.nav-link {
        font-size: 13px;
        margin: 0 7px;
        padding: 8px 0px;
    }

    .login-bar {
        padding: 8px 0;
        margin: 0 0 14px 0;
    }
    .ltn__contact-address-item p{
        min-height:auto;
    }
    .step-block {
    max-width: 300px;
    margin: 16px auto;
    }
    .team-contact{
           background: transparent;
    bottom: 0px;
    opacity: 1;
    visibility: visible;
    z-index: 999;
    position: static;
    border: none;
    padding: 0;
    margin-top: 12px;
    }
    .ltn__call-to-4-img-2,
    .ltn__call-to-4-img-1{
        display: none;
    }
}

@media (min-width:992px) {
    .top-menu .navbar .navbar-nav .nav-item:hover .dropdown-menu{
    opacity: 1;
    visibility: visible;
    top:120%;
    }
    .top-menu .dropdown-menu:after{
        top: -14px;
        position: absolute;
        content: '';
        width: 0;
        height: 0;
        border-left: 7px solid transparent;
        border-right: 8px solid transparent;
        border-bottom: 10px solid #ca0000;
        left: 0;
        right: 0;
        margin: auto;
    }
    .top-menu .dropdown-menu{
            display: block;
        border-radius: 4px;
        border-top: 5px solid #ca0000 !important;
        border: none;
        opacity: 0;
        visibility: hidden;
        top: 150%;
        -webkit-transition: opacity .2s ease .1s,visibility .2s ease .1s,top .2s ease .1s;
        -o-transition: opacity .2s ease .1s,visibility .2s ease .1s,top .2s ease .1s;
        transition: opacity .2s ease .1s,visibility .2s ease .1s,top .2s ease .1s;
    }
   
}
@media (max-width:991px) {
    
    .car-imgtage{
        display: none;
    }
    .ornge-img{
        background: inherit;
    }
    .login-bar::after {
        width: 100%;
        left: 0%;
    }
    .righonge-bg {
        padding-right: 0;
        background: #003698;
        max-width: initial;
        padding: 24px;
        border-radius: 10px;
        margin: 32px 0 0px;;
    }
    .ornge-img {
    background: inherit;
    }

    .mob-logo {
        display: block;
        background: transparent;
        height: auto;
        padding: 0;
    }

    .navbar {
        float: inherit;
        padding: 0px;
        width: 100%;
        display: inherit;
    }

    .sosal-midia {
        float: left;
        padding-left: 0;
    }

    .navbar-brand img {
        width: auto;
    }

    .login-bar {
        padding: 12px 0;
        margin: 0 0 30px 0;
    }

    .login-bar {
        float: inherit;
    }

    header .navbar-toggler {
        background: #e52d27;
        color: #fff;
        border-radius: 50%;
        height: 50px;
        width: 50px;
        padding: 0;
        border: 0;
        text-align: center;
        line-height: 50px;
            z-index: 99;
    }

    .close-nav {
        position: absolute;
        cursor: pointer;
        right: 24px;
        top: 50%;
        transform: translateY(-50%);
        background: #e52d27;
        color: #fff;
        border-radius: 50%;
        height: 50px;
        width: 50px;
        padding: 0;
        border: 0;
        text-align: center;
        font-size: 22px;
        line-height: 52px;
    }

    header .navbar-nav .nav-item:nth-child(1) {
        position: relative;
        padding: 24px;
        margin-bottom: 24px;
    }

    .mobileNav header .navbar-nav .nav-item:nth-child(1)::after {
        position: absolute;
        content: '';
        height: 2px;
        width: calc(100% - 40px);
        right: 0;
        left: 0;
        bottom: 0;
        background: rgb(112 112 112 / 22%);
        margin: auto;
    }

    header .collapse.navbar-collapse {
        display: flex !important;
        background: #fff;
        z-index: 9999999;
    }

    header .navbar-collapse .navbar-nav {
        margin: auto;
        width: 100%;
    }

    header .collapse.navbar-collapse .navbar-nav {
        background: #fff;
        transition: all 0.5s ease-in-out 0s;

    }

    .mobileNav .navbar-collapse {
        transform: translate(0, 0);
        transition: all .8s ease-in-out 0s;
        z-index: 101;
        background: #fff;
    }

    header .navbar-collapse {
        position: fixed;
        top: 0;
        text-align: center;
        height: 100%;
        background: #fff;
        right: 0;
        width: 100%;
        transform: translate(120%, 0);
        transition: all .8s ease-in-out 0s;
        overflow: auto;
        display: flex !important;
    }
    .top-menu .navbar .navbar-nav a.nav-link {
        font-size: 16px;
        margin: 7px 7px;
        padding: 8px 0px;
        display: inline-block;
        color: #000;
    }
    .top-menu .navbar .navbar-nav a.nav-link.sellmycar-btn {
        color: #fff;
    }
    body.mobileNav{
        overflow: hidden;
    }
    header .dropdown-menu.show {
    margin: auto;
    max-width: 240px;
    }
    .top-menu {
        position: static;
        background: #000;
        padding-bottom: 24px;
    }
    .top-search {
            margin-top: 50px;
        position: static;
        top: 0;
        bottom: 0;
    }
    
          header .navbar-nav .nav-item:nth-child(2){
         transition: all 1.7s ease-in-out 0s;
    position: relative;
    left: 100%;
    }
    
    .mobileNav header .navbar-nav .nav-item:nth-child(2){
            transition: all 1.2s ease-in-out 0s;
    left: 0;
    }
    
    
      header .navbar-nav .nav-item:nth-child(3){
         transition: all 1.6s ease-in-out 0s;
    position: relative; 
    left: 100%;
    }
    .mobileNav header .navbar-nav .nav-item:nth-child(3){
            transition: all 1.3s ease-in-out 0s;
    left: 0;
    }
    
       
      header .navbar-nav .nav-item:nth-child(4){
         transition: all 1.5s ease-in-out 0s;
    position: relative;
    left: 100%;
    }
    .mobileNav header .navbar-nav .nav-item:nth-child(4){
            transition: all 1.4s ease-in-out 0s;
    left: 0;
    }
    
    
       header .navbar-nav .nav-item:nth-child(5){
         transition: all 1.4s ease-in-out 0s;
    position: relative;
    left: 100%;
    }
    .mobileNav header .navbar-nav .nav-item:nth-child(5){
            transition: all 1.5s ease-in-out 0s;
    left: 0;
    }
    
    
        header .navbar-nav .nav-item:nth-child(6){
         transition: all 1.3s ease-in-out 0s;
    position: relative;
    left: 100%;
    }
    .mobileNav header .navbar-nav .nav-item:nth-child(6){
            transition: all 1.6s ease-in-out 0s;
    left: 0;
    }
    
    
          header .navbar-nav .nav-item:nth-child(7){
         transition: all 1.2s ease-in-out 0s;
    position: relative;
    left: 100%;
    }
    .mobileNav header .navbar-nav .nav-item:nth-child(7){
            transition: all 1.7s ease-in-out 0s;
    left: 0;
    }
    
    
           header .navbar-nav .nav-item:nth-child(8){
         transition: all 1.1s ease-in-out 0s;
    position: relative;
    left: 100%;
    }
    .mobileNav header .navbar-nav .nav-item:nth-child(8){
            transition: all 1.8s ease-in-out 0s;
    left: 0;
    }
    
         header .navbar-nav .nav-item:nth-child(9){
         transition: all 1s ease-in-out 0s;
    position: relative;
    left: 100%;
    }
    .mobileNav header .navbar-nav .nav-item:nth-child(9){
            transition: all 1.9s ease-in-out 0s;
    left: 0;
    }
    .black-bg {
    background: #34495e;
    }
    .car-section img{
        bottom: -50px;
        position: relative;
    }
        
     .product-search {
        top: 0;
        margin: 0;
    }
    .safe-img {
    border-right: 1px solid #eee; 
    border-bottom: 0;
}
    
    .step-block {
    max-width: 220px;
    margin: 10px auto;
}
      section{
        padding:42px 0 !important;
    }
    
    
}

@media (max-width:767px){
    .black-bg{
        border: none;
    }
    .black-bg h2 {
        top: 0; 
        background: #003698;
    }
    .headingttle-box {
    font-size: 38px;
    line-height: 38px;
    }
    .order-left .headingttle-box {
        font-size: 32px;
        line-height: 32px;
    }
    
    .line-ornge {
    margin: 10px auto;
    }
    .headintgsubtiel {
        font-size: 14px;
        line-height: 22px;
    }
    .car-section img{
        bottom: -40px;
        position: relative;
    }
    .inner-search input {
        padding: 6px 12px;
    }
    
    .product-btn {
       text-align: center;
    }
    .product-btn .btn {
        margin: 5px 0px;
    }
    .searchbtn-form2{
        margin-top: 0;
    }
    
   
}

@media (max-width:575px){
    
    .clints-rivewslide .slick-prev, .clints-rivewslide .slick-next{
        
        display: none;
    }
    
    .contact-form {
    padding:24px;
    }
    


    section{
        padding:32px 0 !important;
    }

    .fomrinnnerserach .btn.btn-primary.searchbtn-form {
        margin: 18px 0 0 0;
    }

    .login-bar {
        padding: 8px 0;
        margin: 0 0 16px 0;
    }

    .top-menu {
        padding-bottom: 12px;
    }
    header .navbar-nav .nav-item:nth-child(1) img {
        height:90px;
    }
    
    #productDescription .p-dtails-left .p-dtails-row {
        width: 100% !important; 
    }
    .details-contect-in.contact-form {
         padding:15px;
    }  
    .btn {
        padding: 0px 24px;
        font-size: 16px;
        line-height: 44px;
        height: 44px;
    }

}

@media (max-width:420px){
    header .navbar-nav .nav-item:nth-child(1) img{
        height: 70px;
    }
    header .navbar-toggler,
    .close-nav {
    height: 40px;
    width: 40px;
    font-size: 17px;
    line-height: 42px;
    }
    .navbar-brand img {
        height: 70px;
    }
    
    .contact-form label {
    font-size: 16px;
}
    .details-contect-in.contact-form {
    padding: 18px;
}
    
    .headingttle-box {
        font-size:30px;
        line-height:30px;
    }
    
    .order-left {
    padding:15px;
    }
    
    
}